<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.diagbot.mapper.BodypartMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.diagbot.entity.Bodypart">
        <id column="id" property="id" />
        <result column="sub_bodypart" property="subBodypart" />
        <result column="sub_order" property="subOrder" />
        <result column="bodypart" property="bodypart" />
        <result column="order" property="order" />
    </resultMap>

</mapper>
